WooCommerce 3.0 is out. Before proceeding with the update, please verify the theme you are using is already compatible.

Okay
  Print

Kalium

Knowledge Base To learn more about how to setup our themes and/or their server requirements head to our knowledge base where you can find common articles that will help solve your issues. Access documentation here: Labo ...

Kalium Changelog Kalium is constantly being updated with new features, bug fixes, and adjustments. On this link Kalium Changelog you can see complete changelog information.We recommend you to read the changelog for every releas ...

Recommended PHP Limits To use Wordpress themes, you must be running WordPress 4.7 or higher, PHP 5.6 or greater, and MySQL 5.6 or greater. We have tested it on Linux, Mac and Windows. Below is a list of items you should ens ...

License Activation Terms There are two types of theme licenses you can purchase from Envato: Regular license and Extended license. Please note that theme activation is not required however it is strongly recommended to have an activated co ...

Showcase We’re always thrilled to find our themes behind the amazing sites we bump into on our everyday quest to conquer the internet. We think the awesome work you’ve been doing needs a place to present itself, so we’re buildin ...

Issues after upgrading from Kalium 1.x to Kalium v2? Possible fixes here If you where still using Kalium older than version 2 or if you encounter any problem when you update to 2.0.x then here are possible fixes for some common problems that may happen to some users: If your Parameters and ...

WooCommerce 3.0 information We recommend not to update WooCommerce to version 3.0 before we release a compatible version of latest WooCommerce update to your theme. If you have updated, don't worry. We have started working to change the files ...